package com.mvc.model;

import java.util.List;

//工装model
public class DicChkplatModel {

    private Integer id;

    private String  platId;

    private String platName;

    private String staticFlag;

    private Integer cellNum;

    private Integer cellFreeNum;

    private String usedFlag;

    private Integer stdValue;//静态值，传递给工位


    public Integer getStdValue() {
        return stdValue;
    }

    public void setStdValue(Integer stdValue) {
        this.stdValue = stdValue;
    }

    private List<DicChkplatCellModel>  cellList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getPlatId() {
        return platId;
    }

    public void setPlatId(String platId) {
        this.platId = platId;
    }

    public String getPlatName() {
        return platName;
    }

    public void setPlatName(String platName) {
        this.platName = platName;
    }

    public String getStaticFlag() {
        return staticFlag;
    }

    public void setStaticFlag(String staticFlag) {
        this.staticFlag = staticFlag;
    }

    public Integer getCellNum() {
        return cellNum;
    }

    public void setCellNum(Integer cellNum) {
        this.cellNum = cellNum;
    }

    public Integer getCellFreeNum() {
        return cellFreeNum;
    }

    public void setCellFreeNum(Integer cellFreeNum) {
        this.cellFreeNum = cellFreeNum;
    }

    public String getUsedFlag() {
        return usedFlag;
    }

    public void setUsedFlag(String usedFlag) {
        this.usedFlag = usedFlag;
    }

    public List<DicChkplatCellModel> getCellList() {
        return cellList;
    }

    public void setCellList(List<DicChkplatCellModel> cellList) {
        this.cellList = cellList;
    }
}
